## subunit 1.3.0

=== debian/changelog ===
subunit (1.3.0-6build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:53:41 +0000

subunit (1.3.0-6) unstable; urgency=medium

  * Rebuilt source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Nov 2019 21:37:26 +0100

subunit (1.3.0-5) unstable; urgency=medium

  * Do not recommend python-junitxml anymore (Closes: #943466).

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2019 17:57:33 +0100

subunit (1.3.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Thomas Goirand ]
  * Allow DEB_BUILD_OPTIONS=nocheck to drop Build-Depends: check. Thanks to
    Helmut Grohne <helmut@subdivi.de> for the patch (Closes: #816339).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 01:04:33 +0200

subunit (1.3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Jelmer Vernooĳ ]
  * Remove empty debian/patches/series.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Contact, Name.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2019 12:45:48 +0200

subunit (1.3.0-2) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Mattia Rizzolo ]
  * Remove Robert Collins from uploader, as he has retired.  Closes: #920507

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Correctly remove __pycache__ folder.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Mar 2019 20:17:34 +0100

subunit (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Unicodify my surname in debian/control.
  * Bump standards version to 4.1.4 (no changes).
  * debian/control: Update Vcs-Git/Vcs-Browser URLs to point at salsa
    repositories.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Jun 2018 23:39:35 +0100

subunit (1.1.0-5) unstable; urgency=medium

  * Do not recommends: python-gtk2 (Closes: #885512).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jan 2018 15:55:24 +0100
