## subunit 1.4.0

=== debian/changelog ===
subunit (1.4.0-3) unstable; urgency=medium

  * Mark testscenarios and testtools b-d as <!nocheck> (Closes: #981364).

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Jan 2021 16:34:33 +0100

subunit (1.4.0-2) unstable; urgency=medium

  * Fixed watch file.
  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 14:10:12 +0200

subunit (1.4.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoconf.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository-Browse.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 08:49:21 +0200
