=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
  pkg-config,
  python3-all,
  python3-setuptools,
- python3-testscenarios,
- python3-testtools,
+ python3-testscenarios <!nocheck>,
+ python3-testtools <!nocheck>,
 Build-Depends-Indep:
  perl,
 Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/openstack-team/python/subunit.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/subunit
-Homepage: http://code.launchpad.net/subunit
+Homepage: https://code.launchpad.net/subunit
 
 Package: libcppunit-subunit-dev
 Section: libdevel
