## subunit 1.4.2

=== debian/changelog ===
subunit (1.4.2-3build1~cloud1) jammy-caracal; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Nov 2024 13:53:06 +0000

subunit (1.4.2-3build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:51:49 +0200

subunit (1.4.2-3) unstable; urgency=medium

  * Add do-not-use-datetime.datetime.utcnow.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Dec 2023 17:55:06 +0100

subunit (1.4.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 23:08:53 +0200

subunit (1.4.2-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 16:07:17 +0200
