## subunit 1.4.4

=== debian/changelog ===
subunit (1.4.4-1) experimental; urgency=medium

  * New upstream release.
   + Drop now unnecessary dependency on python3-extras.
   + Drop no longer necessary patch do-not-use-datetime.datetime.utcnow.patch;
     equivalent applied upstream.
   + python3-subunit: Add explicit python3-iso8601 dependency now that
       it is no longer bundled.
   + Drop libsubunit-perl package, which is no longer provided upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 25 Feb 2025 19:59:56 +0000
