## subunit 1.4.4+1

=== debian/changelog ===
subunit (1.4.4+1-1) unstable; urgency=medium

  * Use 1.4.4+1 to use the upstream 1.4.4 tag instead of whatever Jelmer used
    in previous upload.
  * Uploading to unstable (Closes: #1115889).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2025 22:39:15 +0200
