=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
  python3-setuptools,
  python3-testscenarios <!nocheck>,
  python3-testtools <!nocheck>,
-Build-Depends-Indep:
- perl,
+ python3-iso8601 <!nocheck>,
 Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/openstack-team/python/subunit.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/subunit
@@ -71,21 +70,6 @@
  The libsubunit-dev package contains the C development headers,
  pkgconfig data file and a static version of the library.
 
-Package: libsubunit-perl
-Architecture: all
-Provides:
- libsubunit-diff-perl,
-Depends:
- ${misc:Depends},
- ${perl:Depends},
-Section: perl
-Description: perl parser and diff for Subunit streams
- subunit is a protocol for test activity serialisation deserialisation. This
- permits executing tests remotely, or saving the result of test runs for later
- introspection.
- .
- The libsubunit-perl package contains the Perl language support for Subunit.
-
 Package: libsubunit0
 Section: libs
 Pre-Depends:
@@ -104,8 +88,8 @@
 Package: python3-subunit
 Architecture: all
 Depends:
- python3-extras,
  python3-testtools,
+ python3-iso8601,
  ${misc:Depends},
  ${python3:Depends},
 Section: python
@@ -119,10 +103,8 @@
 Package: subunit
 Architecture: all
 Depends:
- libsubunit-perl (>= ${source:Version}),
  python3-subunit (>= ${source:Version}),
  ${misc:Depends},
- ${perl:Depends},
  ${python3:Depends},
 Description: command line tools for processing Subunit streams
  subunit is a protocol for test activity serialisation deserialisation. This
