=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,9 @@
 override_dh_auto_clean:
 	rm -rf build python_subunit.egg-info
 	rm -rf debian/tmp
-	rm -f perl/MYMETA.yml
 	cp -rf debian/upstream-orig-files/* .
-	rm -rf .libs perl/blib \
+	rm -rf .libs \
 		c++/.dirstamp \
-		perl/pm_to_blib \
 		c/lib/.dirstamp \
 		c/tests/.dirstamp \
 		c/tests/.libs \
@@ -40,12 +38,9 @@
 		libsubunit.la \
 		libsubunit.pc \
 		libtool \
-		perl/Makefile \
-		perl/Makefile.PL \
 		stamp-h1 \
 		c/tests/test_child.log \
 		c/tests/test_child.trs \
-		perl/MYMETA.json \
 		test-suite.log
 	rm -f Makefile.in \
 		aclocal.m4 \
